Vulnerability & Exploit Database

Displaying all 2 entries

Results for: CVE-2019-1000019 Back to search

Debian: CVE-2019-1000019: libarchive -- security update Vulnerability

  • Severity: 4
  • Published: February 14, 2019

libarchive version commit bf9aec176c6748f0ee7a678c5f9f9555b9a757c1 onwards (release v3.0.2 onwards) contains a CWE-125: Out-of-bounds Read vulnerability in 7zip decompression, archive_read_support_format_7zip.c, header_bytes() that can result in a crash (denial of service). This attack appears to be exploitable via the victim opening a s...

Ubuntu: USN-3884-1 (CVE-2019-1000019): libarchive vulnerabilities Vulnerability

  • Severity: 4
  • Published: February 04, 2019

libarchive version commit bf9aec176c6748f0ee7a678c5f9f9555b9a757c1 onwards (release v3.0.2 onwards) contains a CWE-125: Out-of-bounds Read vulnerability in 7zip decompression, archive_read_support_format_7zip.c, header_bytes() that can result in a crash (denial of service). This attack appears to be exploitable via the victim opening a s...